import { jsx } from "react/jsx-runtime";
import { Books as Books$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Books = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Books", ...props, children: /* @__PURE__ */ jsx(Books$1, { weight: variant }) });
  }
);
Books.displayName = "Books";
Object.assign(Books, { isGdsIcon: true });
export {
  Books
};
